{
  "navigationBarTitleText": "",
  "usingComponents": {
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-datetime-picker": "/node-modules/uview-ui/components/u-datetime-picker/u-datetime-picker",
    "tabar": "/componet/tabbar/tabbar"
  }
}